.. _apps_main_notificationgroup:

Notification Groups
*******************
Notification Groups are the unified method to deliver the message to all participants. Messages can be delivered
via email, written to file, etc. Messages are delivered by *noc-notifier* daemon

Methods:

====== =======================
Email  Send email message
File   Write subject to file
====== =======================